VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 814|回复: 5

LNMP1.5版不支持最新的Mint

[复制链接]
发表于 2018-7-6 17:28:36 | 显示全部楼层 |阅读模式


随着激动人心的Mint19的推出,终于觉得桌面系统可以完全放弃Windows了,于是乎重新格式化了所有硬盘,但是发现LNMP1.5版在Mint19下面根本无法完成安装。
这么好用的LNMP结果无法安装,无赖又回到了18.3,求老大给升级。
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2018-7-6 20:55:39 | 显示全部楼层



上传安装日志看一下
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
 楼主| 发表于 2018-7-7 17:18:44 | 显示全部楼层

原帖由 licess 于 2018-7-6 20:55 发表
上传安装日志看一下

军哥,已经换回了18.3,没有安装日志了,19我安装了三遍均未成功,三遍均是重装了系统后重新安装的,试过完整版和在线版,都只有数据库可以安装,PHP和Apache都失败了。
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
发表于 2018-7-8 09:30:46 | 显示全部楼层

回复 3# 的帖子


linux mint 19和ubuntu 18.04类似必须使用新版的freetype,修改include/version.sh 中 Freetype_Ver='freetype-2.7' 改成 Freetype_Ver='freetype-2.9' 保存,安装就可以了
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2018-7-9 11:08:38 | 显示全部楼层

原帖由 licess 于 2018-7-8 09:30 发表
linux mint 19和ubuntu 18.04类似必须使用新版的freetype,修改include/version.sh 中 Freetype_Ver='freetype-2.7' 改成 Freetype_Ver='freetype-2.9' 保存,安装就可以了


好的,我另外找台电脑测试一下。谢谢军哥

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2018-8-24 19:50:06 | 显示全部楼层

回复 4# 的帖子



谢谢,当初我是去掉--with-gd搞定的,后面手动安装的gd库,才成功

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-4-26 13:02 , Processed in 0.046030 second(s), 29 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表